if [ -z ${CONDA_BUILD+x} ]; then
    source /micromamba/conda-bld/fsl-fdt-cuda-10.2_1705584624412/work/build_env_setup.sh
fi
#!/usr/bin/env bash

set -e

export FSLDIR=$PREFIX
export FSLDEVDIR=$PREFIX

. $FSLDIR/etc/fslconf/fsl-devel.sh

make insertcopyright

mkdir -p $PREFIX/src/
cp -r $(pwd) $PREFIX/src/$PKG_NAME

# Only build/install GPU components
make CUDA_STATIC=1 cpu=0 gpu=1
make CUDA_STATIC=1 cpu=0 gpu=1 install
